#paineis-sobre {
	margin-top: 10px;
}

.backgreen-orangefooter{
	background-color: #066f32;		
	color: white;
	border-bottom:  4px solid #fc6836;
}

.back-button{
	float: left;
}

.confirm-button{
	float: right;
}